local fn = _gn(0xC8183AE963C58374)
--- IS_PLAYER_BEING_ARRESTED
-- @param player :
-- @param atArresting :
function Global.IsPlayerBeingArrested(player, atArresting)
	return _in2(fn, player, atArresting, _r)
end
